body, table, td, select, input, textarea, option{font-family:verdana,arial,Helvetica,sans-serif}

/* Style.css-Free Shipping Message*/
#SiteBenefit, #SiteBenefitBg{width:357px}
#SiteBenefitBg{background:url(http://c.yai.bz/assets/res/imgs/nextpurchase_zh_TW.png) no-repeat}
*html #SiteBenefitBg{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://c.yai.bz/assets/res/imgs/nextpurchase_zh_TW.png',sizingMethod='image')}
.couponsForNext{width:252px}
.freeShipping{width:75px}

#SiteBenefit09, #SiteBenefitBg09{width:126px}
#SiteBenefitBg09{background:url(http://c.yai.bz/assets/res/imgs/fs_zh_TW.png) no-repeat}
*html #SiteBenefitBg09{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://c.yai.bz/assets/res/imgs/fs_zh_TW.png',sizingMethod='image')}

.fsmsg{background-image:url(http://c.yai.bz/assets/res/imgs/FreeShipping-us_zh_TW.png); width:174px; height:23px; margin-top:0}
*html .fsmsg{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://c.yai.bz/assets/res/imgs/FreeShipping-us_zh_TW.png', sizingMethod='scale')}

/* Advertisement */
.head .advText{background-image:url(http://c.yai.bz/assets/res/imgs/adv/h-weRecommend_zh_TW.gif)}

/* YumCha */
#yumChaHeader{background-image:url(http://c.yai.bz/assets/res/imgs/yumcha/YumCha-ppbanner_zh_TW.gif)}

/* JapanMini Egg-Machine */
.bottomclick{background-image:url(http://c.yai.bz/assets/res/imgs/Campaign/JapanMini/JapanMini-machinebottom_zh_TW.gif)}
.soldout{background-image:url(http://c.yai.bz/assets/res/imgs/Campaign/JapanMini/JapanMini-soldout_zh_TW.gif)}

/* GiftCert Content */
.giftcert .giftcertheader{background-image:url(http://c.yai.bz/assets/res/imgs/giftcert/giftcertificate-924_zh_TW.jpg)}

/* TVB Content */
.tvb .tvbheader{background-image:url(http://c.yai.bz/assets/res/imgs/Campaign/Tvb/header_zh_TW.jpg)}

/* Special font size handling */
.sbutton, .remark, .seedetails, .bargainTC{font-size:9pt}

/* PayPal Kpop */
.kpopoffer{background-image:url(http://c.yai.bz/assets/res/imgs/Campaign/PayPal/paypalkpop_zh_TW.gif)}
.paypal4u h1#campaign{background:url(http://c.yai.bz/assets/res/imgs/Campaign/PayPal/paypal4u-title_zh_TW.gif) no-repeat}